.space5{height:5px;padding:0;margin:0;}
.space10{height:10px;padding:0;margin:0;}
.space15{height:15px;padding:0;margin:0;}
.space20{height:20px;padding:0;margin:0;}

.after_star{float:left;position:relative;margin:1px 0 0 5px}


.simple_list{padding:0;margin:0 0 0 25px;}
.simple_list li{padding:2px 0;}

.bold{font-weight:bold;}
.red{color:#FF7800;}
.red2{color:#FF3300;}
.font11{font-size:11px;}
.font14{font-size:14px;}
.font15{font-size:15px;}
.box_blue{background:#ccccff;padding:10px;margin:0;border-radius:5px;-moz-border-radius:5px;} 
.box_gray{background:#e8e8e8;padding:10px;margin:0;border-radius:5px;-moz-border-radius:5px;}
.box_gray2{background:#e8e8e8 url(images/bg_box_gray.gif);background-position:bottom;background-repeat:repeat-x;padding:10px;margin:0;border-radius:5px;-moz-border-radius:5px;}
.box_yellow{background:#FFF3BE url(images/bg_yellow_box.gif);background-position:bottom;background-repeat:repeat-x;padding:10px;margin:0;border-radius:5px;-moz-border-radius:5px;}  

a.links{color:#0063BF;text-decoration:none;}
a.links:hover{text-decoration:underline;}

.h1small{font-size:15px;}

.noborder{border:none;}

.checking{font-family:'Courier new';font-size:11px;color:#777777;}

.star{font-weight:bold;color:#FF7800;font-size:10px;}
h2.small{font-size:19px;font-weight:normal;padding: 0 0 15px 0;margin:0;font-family:arial,tahoma,verdana;letter-spacing:-1px;}
h2.tagline{font-size:13px;font-weight:bold;padding: 0 0 15px 0;margin:0;}
h1.title{font-size:22px;font-weight:bold;font-weight:bold;font-family:arial,tahoma,verdana;letter-spacing:-1px;padding:0;margin: 0 0 15px 0}

h1.pgtitle{font-size:22px;font-weight:bold;font-family:arial,tahoma,verdana;letter-spacing:-1px;padding:0;margin:0 0 15px 0}
.nospacing{letter-spacing:0;}


h4{font-size:16px;margin:0 0 15px 0;padding:0;font-family:arial,tahoma,verdana;font-weight:bold;color:#222222;}


.cat_box a{width:200px;float:left;display:block;padding:5px 5px 5px 10px;background:#86AED8 url(images/bg_cat_box.gif);background-repeat:repeat-x;background-position:top;margin-right:10px;font-weight:normal;text-decoration:none;color:#ffffff;font-size:12px;border-radius:5px;-moz-border-radius:5px;}
.cat_box a:hover{background:#6396CB;}
.clear{clear:both;margin:0;padding:0;}

.heading2{font-size:22px;font-weight:bold;font-family:arial,tahoma,verdana;letter-spacing:-1px;}
.heading3{font-size:22px;font-weight:bold;color:#FF7607;font-family:arial,tahoma,verdana;letter-spacing:-1px;}
.heading4{font-size:18px;font-weight:bold;font-family:arial,tahoma,verdana;letter-spacing:-1px;margin-bottom:10px;}

ul.listing_plan{padding:0;margin:0;}
ul.listing_plan li {padding:0 0 7px 22px;margin:0;list-style:none;background:url(images/tick3.gif);background-repeat:no-repeat;background-position:left top;font-size:12px;font-family:tahoma,verdana,arial;}
.tahoma{font-family:tahoma,verdana,arial;}
.extrapad{padding:20px;}

.hor_line{background:url(images/bg_hor_line.gif);background-position:center;background-repeat:repeat-x;height:29px;}
.hor_line2{background:url(images/bg_hor_line.gif);background-position:center;background-repeat:repeat-x;height:19px;}
.center{text-align:center;}
.right{text-align:right;}

.helps{font-size:11px;color:#999999;font-style:italic}

p{margin:0 0 15px 0;padding:0;}

.error{font-weight:bold;font-size:11px;color:red;}

p.lesspad{margin:0 0 5px 0;padding:0;}


.paging_oth{display:block;float:left;background:Red;padding:4px;text-decoration:none;color:#ffffff;font-weight:bold;}
.paging_curr{display:block;float:left;background:none;padding:4px;}


.nobtmpad{padding:0;margin:0;}


input,textarea,select{font-family:verdana,arial,tahoma;font-size:12px;color:#595959;}


.btn_big, .button{background:#ffffff url(images/bg_main_btn.gif);background-repeat:repeat-x;background-position:bottom;border:none;padding:3px 10px;text-decoration:none;color:#595959;font-weight:bold;font-size:12px;cursor:pointer;font-family:verdana,tahoma,arial;outline:none;border:1px solid #c0c0c0;border-radius:5px;-moz-border-radius:5px;-moz-box-shadow:inset 0 0 8px #e0e0e0;
   -webkit-box-shadow:inset 0 0 8px #e0e0e0;
   box-shadow:inset 0 0 5px #e0e0e0;margin:0;}
   
   
   
.btn_small, .button2{background:#ffffff url(images/bg_main_btn.gif);background-repeat:repeat-x;background-position:bottom;border:none;padding:2px 8px;text-decoration:none;color:#595959;font-weight:bold;font-size:10px;cursor:pointer;font-family:verdana,tahoma,arial;outline:none;border:1px solid #c0c0c0;border-radius:5px;-moz-border-radius:5px;-moz-box-shadow:inset 0 0 8px #e0e0e0;
   -webkit-box-shadow:inset 0 0 8px #e0e0e0;
   box-shadow:inset 0 0 5px #e0e0e0;margin:0;}
   
.btn_green{background:#95D040 url(images/bg_btn.gif);background-repeat:repeat-x;background-position:top;border:none;padding:3px 8px;text-decoration:none;color:#ffffff;font-weight:bold;font-size:10px;cursor:pointer;font-family:verdana,tahoma,arial;outline:none;border:1px solid #549011;border-radius:5px;-moz-border-radius:5px;}
.btn_green:hover{background:#549011;}
